openSUSE Security Update : libmariadbclient16 (openSUSE-SU-2011:0762-1)

High Nessus Plugin ID 75583


The remote openSUSE host is missing a security update.


The last security version upgrade of MariaDB (a MySQL fork) removed innodb support, breaking old databases.

This update fixes this problem.

- #704811: mariadb 'security update' breaks database


Update the affected libmariadbclient16 packages.

See Also

Plugin Details

Severity: High

ID: 75583

File Name: suse_11_3_libmariadbclient16-110711.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:libmariadbclient16, p-cpe:/a:novell:opensuse:libmariadbclient_r16, p-cpe:/a:novell:opensuse:mariadb, p-cpe:/a:novell:opensuse:mariadb-bench, p-cpe:/a:novell:opensuse:mariadb-client, p-cpe:/a:novell:opensuse:mariadb-debug, p-cpe:/a:novell:opensuse:mariadb-test, p-cpe:/a:novell:opensuse:mariadb-tools, cpe:/o:novell:opensuse:11.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2011/07/11